RubyGems Navigation menu

posterrrrous 0.0.2

Quick and dirty Ruby API wrapper for Posterous

Versões:

  1. 0.0.2 - September 08, 2010 (7,5 KB)
  2. 0.0.1 - September 07, 2010 (7,5 KB)

Runtime Dependencies (1):

Development Dependencies (4):

  • bundler ~> 1.0.0
  • jeweler ~> 1.5.0.pre3
  • rcov >= 0
  • rspec >= 2.0.0.beta.19
  • Donos:

    Autores:

    • Joshua Nichols

    SHA 256 checksum:

    871262e6b4960d121477eca7c99ef6c0ba30deeb46b95073c57bfe2559055cae

    Total de downloads 5.178

    Desta versão 2.943

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: